<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","美女老总携巨款外逃追踪：自制理财产品陷阱浮现",89,171);
$z[2][4]['name']="title";
$z[3]=Array("field","",173,212);
$z[3][4]['name']="writer";
$z[4]=Array("field","",214,253);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　保险中介美女老总跑路 追踪</p>\r\n\n<p>　　上海最大保险中介———泛鑫保险代理有限公司美女总经理陈怡疑携款出逃一事持续发酵。一场由保险代理公司设计的“自制理财产品陷阱”正逐渐浮出水面，通过期缴变趸缴、套取高额佣金、佣金再投保等手段，保险中介可以形成一个连环黑洞，迅速做大保费规模，套取保险公司资金，留下的却是一个期缴难以维系的资金链风险。</p>\r\n\n<p>　　年轻女老总开法拉利</p>\r\n\n<p>　　持有约90%股份<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",255,782);
$z[5][4]['name']="body";
$z[6]=Array("field","",784,824);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",826,865);
$z[7][4]['name']="litpic";

?>